<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Form</title>
	</head>
	<body>
		<h1>Contact Form</h1>

		<form method="action">
		
			<label for="fname">First Name: </label><br>
			<input type="text" name="fname" id="fname">

			<br>

			<label for="lname">Last Name: </label><br>
			<input type="text" name="lname" id="lname">

			<br>

			<label for="email">Email: </label><br>
			<input type="email" name="email" id="email">

			<br>
		
			<label for="contact">Contact Number: </label><br>
			<input type="text" name="contact" id="contact">

			<br>
			<!-- Dropdown Menu -->
			<label for="service">Service Type: </label><br>
			<select id="service" name="service">
				<option value="fep"> Front End Programming </option>
				<option value="bep"> Back End Programming </option>
				<option value="fs"> Full Stack Programming </option>
			</select>

			<br>
			<!-- Checkboxes -->
			<label for="prefcontact">Preferred Contact: </label><br>
			<input type="checkbox" id="emailcontact" name="emailcontact" value="emailcontact">
			<label for="emailcontact"> Email</label>
			<br>
			<input type="checkbox" id="phonepack" name="phonepack" value="phonepack">
			<label for="phonepack"> Phone Package:</label>
			<br>
				<!-- Radio Buttons -->
				<input type="radio" id="basicpack" name="basicpack" value="basicpack">
				<label for="basicpack"> Basic</label><br>
				<input type="radio" id="prempack" name="prempack" value="prempack">
				<label for="prempack"> Premium</label><br>

			<br>
			<!-- Message Box -->
			<label for="message">Mesage<label><br>
			<textarea name="message" rows="5" cols="22"></textarea>


			<br>
			<!-- Submit Button -->

			<button type="submit">Send Inquiry </button><br>
			<button type="reset">Reset</button>

		</form>
		
	</body>
</html>